.related-posts {
	display: block;
	position: relative;
	margin: 1.2rem 0;
}

	.related-posts .top-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.related-posts .top-wrap .title {
			text-transform: uppercase;
		}

	.related-posts .top-wrap .link-wrap .link {
				display: inline-block;
				font-weight: 500;
				font-size: 0.18rem;
				line-height: 100%;
				letter-spacing: -0.02em;
			}

	.related-posts .posts {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0.2rem;
		row-gap: 1.2rem;
		margin-top: 0.4rem;
	}

	.related-posts .mobile-link {
		display: none;
	}

	@media screen and (max-width: 768px) and (orientation: portrait) {.related-posts {
		margin: 0.8rem 0
}
			.related-posts .top-wrap .link-wrap {
				display: none;
			}

		.related-posts .posts {
			grid-template-columns: 1fr;
			gap: 0.6rem;
		}

		.related-posts .mobile-link {
			display: flex;
			justify-content: center;
			align-items: center;
			margin-top: 0.4rem;
			text-align: center;
			width: 100%;
		}
	}